Bug 61770 - plugger does not work with xine 0.99cvs
Summary: plugger does not work with xine 0.99cvs
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: plugger   
(Show other bugs)
Version: skipjack-beta1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-24 11:31 UTC by Knut J BJuland
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-24 11:31:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Knut J BJuland 2002-03-24 11:31:26 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020314

Description of problem:
Xine plugins in unable to handle download avi in temp. Xine does not regconaise
avi file in plugintmp.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.compile xine cvs
2.lanuch mozilla and go to plugger testing ground chose avi file
3.
	

Actual Results:  xine does not regconise file, no input

Expected Results:  xine should ply

Additional info:

xine 0.99cvs alsa,

Comment 1 Ngo Than 2002-03-26 12:58:16 UTC
it's should be a bug in xine-cvs. Please use xine-0.9.8 release. 
I cannot support xine CVS.


Note You need to log in before you can comment on or make changes to this bug.